# Generated by Django 2.2.17 on 2021-06-17 18:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0173_universityexporthistory_competition'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystaff',
            name='admin_team',
            field=models.CharField(default='none', max_length=100),
        ),
    ]
